<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChooseItemViewController" customModule="newNL" customModuleProvider="target">
            <connections>
                <outlet property="closeButton" destination="Yfk-jl-JN8" id="t1n-ey-d2x"/>
                <outlet property="contentTopConstraint" destination="AyT-qT-WBD" id="327-lo-Ia4"/>
                <outlet property="contentView" destination="mN5-ga-zaT" id="Lh4-gf-4fY"/>
                <outlet property="itemsTable" destination="gRh-YY-OkJ" id="7JV-gu-hqn"/>
                <outlet property="itemsTableHeight" destination="gF3-uk-0Us" id="H7U-12-nEQ"/>
                <outlet property="shadowView" destination="9pp-4x-925" id="1SS-Dd-HiL"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.59999999999999998" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9pp-4x-925">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mN5-ga-zaT">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="gRh-YY-OkJ">
                            <rect key="frame" x="20" y="517" width="335" height="50"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="gF3-uk-0Us"/>
                            </constraints>
                            <inset key="separatorInset" minX="10" minY="0.0" maxX="10" maxY="0.0"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="x1a-g0-NCA"/>
                                <outlet property="delegate" destination="-1" id="aoz-HU-fNF"/>
                            </connections>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Yfk-jl-JN8">
                            <rect key="frame" x="20" y="597" width="335" height="50"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="ruY-mx-Hcs"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <state key="normal">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="closeButtonPressed:" destination="-1" eventType="touchUpInside" id="WHN-zk-zsV"/>
                            </connections>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstItem="Yfk-jl-JN8" firstAttribute="leading" secondItem="mN5-ga-zaT" secondAttribute="leading" constant="20" id="4Fd-qd-a2q"/>
                        <constraint firstAttribute="bottom" secondItem="Yfk-jl-JN8" secondAttribute="bottom" constant="20" id="A9s-dZ-lte"/>
                        <constraint firstItem="gRh-YY-OkJ" firstAttribute="leading" secondItem="mN5-ga-zaT" secondAttribute="leading" constant="20" id="JCs-iR-Zoy"/>
                        <constraint firstAttribute="trailing" secondItem="Yfk-jl-JN8" secondAttribute="trailing" constant="20" id="NDi-t6-W3f"/>
                        <constraint firstAttribute="trailing" secondItem="gRh-YY-OkJ" secondAttribute="trailing" constant="20" id="Sbg-9J-1JB"/>
                        <constraint firstItem="Yfk-jl-JN8" firstAttribute="top" secondItem="gRh-YY-OkJ" secondAttribute="bottom" constant="30" id="jlZ-ww-zvA"/>
                    </constraints>
                </view>
            </subviews>
            <constraints>
                <constraint firstItem="mN5-ga-zaT" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="2wu-fW-gwm"/>
                <constraint firstItem="9pp-4x-925" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="7uz-vw-6hZ"/>
                <constraint firstItem="mN5-ga-zaT" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="8SX-eD-9Ew"/>
                <constraint firstItem="mN5-ga-zaT" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="AyT-qT-WBD"/>
                <constraint firstAttribute="trailing" secondItem="9pp-4x-925" secondAttribute="trailing" id="OVR-rB-QnH"/>
                <constraint firstItem="mN5-ga-zaT" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" id="QuN-br-SDw"/>
                <constraint firstItem="9pp-4x-925" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="hka-Rc-raL"/>
                <constraint firstAttribute="bottom" secondItem="9pp-4x-925" secondAttribute="bottom" id="zmx-4c-hqm"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="55.200000000000003" y="85.907046476761622"/>
        </view>
    </objects>
</document>
